/* 💻 Large desktops (min-width 1600px and up) */
@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .how_we_do_main_content_title {
        padding: 40px;
    }

    .left_content h6 {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .left_content h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .left_content p {
        font-size: 13px;
    }

    .steps li {
        font-size: 16px;
        font-weight: 400;
        padding: 12px 40px;
    }

    .sidebar_label .vertical_text {
        font-size: 18px;
    }

    .cta span {
        font-size: 12px;
    }

    .arrow_btn {
        padding: 8px 30px;
    }

    .arrow_btn img {
        width: 24px;
    }

    .sidebar_label .number {
        font-size: 18px;
    }

    .left_header_style h6 {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .left_header_style h2 {
        font-size: 28px;
        margin-bottom: 12px;
    }

    .what_we_do_single_images {
        width: 250px;
    }

    .what_we_do_single_title h5 {
        font-size: 20px;
    }

    .right_side_content {
        padding: 12px;
    }

    .right_image Img {
        border-radius: 8px;
    }

    .header_padding {
        padding: 20vh 0 80px 0
    }

    .what_we_do_single_title h5 {
        margin-bottom: 0;
    }

    .why_volcur h6 {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .why_volcur h2 {
        font-size: 28px;
        margin-bottom: 30px;
    }

    .why_volcur_stats h1 {
        font-size: 32px;
    }

    .why_volcur_stats {
        padding: 10px 0;
    }

    .why_volcur_stats p {
        font-size: 13px;
    }

    .cta_content_area h6 {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .cta_content_area h2 {
        font-size: 28px;
    }

    .contact-btn {
        gap: 20px;
        padding: 4px 4px 4px 20px;
        font-size: 12px;
    }

    .calltoactionsection {
        padding: 70px;
    }

    .single_footer_link_image img {
        width: 18px;
    }

    .single_footer_link_header_text p {
        font-size: 13px;
    }

    .single_footer_links a {
        font-size: 13px
    }

    .single_footer_links {
        line-height: 100%;
    }

    .single_footer_details {
        margin-bottom: 8px;
        padding-bottom: 8px;
    }

    .footer_quick_links_area ul li {
                font-size: 13px
    }

    .footer_adress_area h3 {
        font-size: 22px; 
    margin-bottom: 40px;
    }

    .footer_social_links_area ul li img {
        width: 22px;
    }

    .footer_social_links_area ul {
        gap: 15px;
    }

    .pt-300 {
        padding-top: 160px;
    }

    .credit_text a {
        font-size: 13px;
    }

    .credit_text p {
                font-size: 13px;
    }

    .footer_logo img {
        width: 180px;
    }

    .navbar .navbar-nav .nav-link {
            font-size: 28px;
    }

    .sub_links ul li {
        font-size: 13px;
    }
}


@media screen and (min-width: 1400px) and (max-width: 1599px) {

    /* Styles for very large screens or 2K+ monitors */
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }

    .left_content {
        width: calc(50vw - 4.27083vw);
    }

    .right_side_content {
        width: calc(100% - (50vw - 4.27083vw));
    }

    .left_content h6 {
        font-size: 16px;
        margin-bottom: 14px;
    }

    .left_header_style h6 {
        font-size: 16px;
        margin-bottom: 14px;
    }

    .left_content h2 {
        font-size: 32px;
    }

    .left_header_style h2 {
        font-size: 32px;
    }

    .left_content p {
        font-size: 16px;
    }

    .how_we_do_main_content_title {
        padding: 60px 50px 40px 50px;
    }

    .steps li {
        padding: 18px 50px;
        font-size: 18px;
    }

    .what_we_do_single_images {
        width: 300px;
    }

    .why_volcur h6 {
        font-size: 16px;
        margin-bottom: 14px;
    }

    .why_volcur h2 {
        font-size: 32px;
    }

    .why_volcur_stats h1 {
        font-size: 34px;
    }

    .cta_content_area h6 {
        font-size: 16px;
    }

    .cta_content_area h2 {
        font-size: 34px;
    }

    .footer_adress_area h3 {
        font-size: 26px;
    }

}

/* 💻 Large desktops (min-width 1600px and up) */
@media screen and (min-width: 1600px) {

    /* Styles for very large screens or 2K+ monitors */
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1480px;
    }
}

/* 💻 Large desktops (min-width 1700px and up) */
@media screen and (min-width: 1700px) {

    /* Styles for very large screens or 2K+ monitors */
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1560px;
    }
}